<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>Template HTML By linhlv</title>
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js" async></script>
</head>
<body>
    
</body>
    <!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
    <script src="assets/js/lazysizes.min.js" async></script>
</html>